:man_page: bson_json_reader_destroy

bson_json_reader_destroy()
==========================

Synopsis
--------

.. code-block:: c

  void
  bson_json_reader_destroy (bson_json_reader_t *reader);

Parameters
----------

* ``reader``: A :symbol:`bson_json_reader_t`.

Description
-----------

Frees a bson_json_reader_t. Does nothing if ``reader`` is NULL.
